package com.pqs9900.service.filebackup;
import java.util.Map;

/**
 * @author 徐扬
 */
public interface FileBackUpService {

    //获取文件写入的状态
    Map<String,Object> fileCode();

    Integer deleteUserLog();

    //文件恢复
    Map<String,Object> fileRecovery();
}
